uuid:
  -
    value: b5bdc038-24a1-46b9-abee-ff83674838f7
langcode:
  -
    value: en
type:
  -
    target_id: article
    target_type: node_type
    target_uuid: 84f16b09-45d2-4cec-8290-f1445dab1b5d
revision_timestamp:
  -
    value: '2019-11-01T10:47:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: 'Extreme sports in Greece'
created:
  -
    value: '2019-10-30T14:18:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:47:31+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
ds_switch: {  }
metatag:
  value:
    title: 'Extreme sports in Greece | Magazino | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/extreme-sports-greece'
    description: 'Is lying on a beach and splashing around in the shallows too tame for you? Would you rather feel your heart thumping in your chest and the wind rushing past your face?? Greece has the potential to thrill you.'
path:
  -
    alias: /magazino/extreme-sports-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<p>Is lying on a beach and splashing around in the shallows too tame for you? Would you rather feel your heart thumping in your chest and the wind rushing past your face?? Greece has the potential to thrill you.</p>\r\n\r\n<p>The extreme sports that you’ll find here will give you a huge rush of adrenaline. <em>Unpaved roads</em> of varying levels of difficulty link wild&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/mountains\">mountains</a>&nbsp;leading you to another Greece, to <em>isolated villages</em> and <em>dense forests</em>, to <em>gorges</em> and <em>cloud-shrouded peaks</em>, to <em>lakes</em> and <em>rivers</em> of unparalleled ecological value. Extreme sports in Greece? A unique combination of adventure and beauty that promise incomparable experiences.</p>\r\n\r\n<h2>Extreme sports:&nbsp;Off road holidays in Greece</h2>\r\n\r\n<p>Even in the most isolated places you’ll find locals willing to offer directions, treats and even hospitality in their homes. Discover the treasures of the Greek countryside along the forest roads in regions and mountains such as <em>Agrafa</em>, <em>Evrytania</em>, <em>Parnonas</em>, <em>Taygetos</em>, <em>Parnassos</em>,&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>, <em>Olympus</em>,&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/pelion\">Zagori</a>&nbsp;and northern <em>Pelion</em>. Your adventures in Greece have just begun!</p>\r\n\r\n<p>Perhaps there are fewer dirt roads in Greece now than there were last century but even the present network retains the ability to amaze. The tracks that cut through mountain forests and bare rock lead to less well-known parts of Greece truly worth venturing into. They pass through traditional villages and over centuries-old stone bridges, jewels of folk architecture, by mediaeval castles and ruined forts, bringing you the seemingly endless joy of new discoveries with every twist and turn.</p>\r\n\r\n<p>Greek off-road routes are not as difficult as those of South America or Asia but both the landscapes and the feelings of achievement are just as intense and powerful. Another positive element is the people you’ll meet. Even in the most secluded &nbsp;mountain villages, you’re bound to find open hearts and welcoming smiles, not to mention a cafe or taverna where you’ll be treated to authentic local cuisine.</p>\r\n\r\n<p><strong>There are hundreds of off-road routes in Greece. Here are some of the most impressive and less well-known:</strong></p>\r\n\r\n<p><strong>1.</strong>&nbsp;<strong>Crossing the Agrafa mountains</strong>: Majestic mountains loom over you as you drive along the<em> Agrafiotis River</em> in a region with fewer than 10km of tarmac. The mountain passes, such as Tria Synora between Petrilia and Trovato, are particularly difficult in winter and the entire road network in the Agrafa requires a vehicle with high clearance, heavy-duty tyres and a driver both brave and talented.</p>\r\n\r\n<p><strong>2.</strong>&nbsp;<strong>Verdant Parnon</strong>: One of the best routes on this mountain starts from the heart of <em>Parnon</em>, at Kosmas, and heads towards <em>Prastos</em>, passing through &nbsp;villages engulfed by fir trees and forgotten by time, where you can explore the history and culture of the region..</p>\r\n\r\n<p><strong>3. Evrytania from above: Sela - Fithakia - Ag Vlaherna</strong>: Discover charming and isolated stone villages flanked by rushing streams and a stunning lake playing hide and seek throughout the drive. This is the alternative <em>Evrytania</em>, far from the crowded ski centres and urbanised towns.</p>\r\n\r\n<p><strong>4. Asterousia, Crete</strong><strong>:</strong>&nbsp;<em>Ahentrias - Maridaki - Ethia</em>: an attractive circular 30km route in the eastern part of the Asterousia range. It is relatively easy, in the summer and early autumn at least, though the locals may tell you differently. At the highest parts of the drive the views of the mountain and the sea far below are so stunning you may think you’re flying!</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<h2>Extreme sports:&nbsp;Rally racing in Greece</h2>\r\n\r\n<p>Greece’s dirt tracks, a stiff challenge for driver, passenger and vehicle, offer singular experiences combining motor sports and incredible scenery. Greece may not have a long tradition of such sports but it does have spectacular scenery and dirt roads that test your nerve and resilience to the limit, whatever you might be driving. Imagine the level of difficulty when even the fans struggle to reach the locations from where they can view the action. It all goes to show what truly a on-the-edge, exhilarating pursuit we are dealing with here!</p>\r\n\r\n<p>The <em>World Rally Championship </em>is over 50 years old and it attracts the best drivers and manufacturers from around the world. In early June, the mountains of <em>southern Greece</em> echo to the sound of engines revving and exhausts backfiring above the trilling of birds and the babble of fresh water brooks. The beefed-up cars begin their arduous trek from beneath the&nbsp;<strong>sacred rock of the Acropolis</strong>&nbsp;in what is widely considered to be the toughest rally in the championship, a distinction the organisers intend to maintain.</p>\r\n\r\n<p>Thousands of Greeks and foreign visitors scramble to watch even a single special stage in the hope of catching a glimpse of their favorites among the world’s best drivers as they roar by, ascending steep rocky hills and taking hairpin bends at what seem like impossible speeds. The spectacle of the cars pushing the limits of what is <em>humanly </em>and <em>mechanically</em> <em>feasible</em> is truly impressive and, of course, a great excuse for an excursion.</p>\r\n\r\n<p>Other motor races in Greece (Paladio, Mavro Rodou etc) are mostly local in character, led by the annual rally of the <em>Thessaloniki International Exhibition</em> which garners some participation from the Balkans..</p>\r\n\r\n<p>Apart from rally racing, Greece hosts some tarmac ascents (Ritsonas, Portarias etc) and some speed racing at the small circuits of <em>Serres</em> and <em>Megara</em> and at <em>Tripoli</em> Air Base.</p>\r\n\r\n<h2>Extreme sports:&nbsp;Skydiving in Greece</h2>\r\n\r\n<p>Are you an extreme sports fan? Then you know that absolute freedom is flying like a bird at 10,000m. Skydiving in Greece is all about the wild beauty of the Greek landscape rushing towards you at terminal velocity in the country’s special Drop Zones. The Hellenic Airsports Federation – a member of the <em>FAI</em> (Federation Aeronautique Internationale), <em>Europe Air Sports</em>, the <em>European Microlight Federation</em> and of the <em>European Gliding Union</em> – recommends official skydiving schools approved by the <em>Civil Aviation Authority</em>. They are located in Megara, Thessaloniki, Lamia, Thiva and on Crete.</p>\r\n\r\n<p>If you’re a beginner there are seminars offered by certified Greek instructors with many years of experience. And if you’re used to jumping out of airplanes then you will be provided with the aircraft and equipment – the latest <em>chutes</em>,<em> suit, goggles and helmet</em>. The annual <strong>National Skydiving Championship</strong> is held every September.</p>\r\n"
    format: basic_html
    processed: "<p>Is lying on a beach and splashing around in the shallows too tame for you? Would you rather feel your heart thumping in your chest and the wind rushing past your face?? Greece has the potential to thrill you.</p>\n\n<p>The extreme sports that you’ll find here will give you a huge rush of adrenaline. <em>Unpaved roads</em> of varying levels of difficulty link wild\_<a href=\"https://www.discovergreece.com/en/mainland/mountains\">mountains</a>\_leading you to another Greece, to <em>isolated villages</em> and <em>dense forests</em>, to <em>gorges</em> and <em>cloud-shrouded peaks</em>, to <em>lakes</em> and <em>rivers</em> of unparalleled ecological value. Extreme sports in Greece? A unique combination of adventure and beauty that promise incomparable experiences.</p>\n\n<h2>Extreme sports:\_Off road holidays in Greece</h2>\n\n<p>Even in the most isolated places you’ll find locals willing to offer directions, treats and even hospitality in their homes. Discover the treasures of the Greek countryside along the forest roads in regions and mountains such as <em>Agrafa</em>, <em>Evrytania</em>, <em>Parnonas</em>, <em>Taygetos</em>, <em>Parnassos</em>,\_<a href=\"https://www.discovergreece.com/en/greek-islands/crete\">Crete</a>, <em>Olympus</em>,\_<a href=\"https://www.discovergreece.com/en/mainland/thessaly-sporades/pelion\">Zagori</a>\_and northern <em>Pelion</em>. Your adventures in Greece have just begun!</p>\n\n<p>Perhaps there are fewer dirt roads in Greece now than there were last century but even the present network retains the ability to amaze. The tracks that cut through mountain forests and bare rock lead to less well-known parts of Greece truly worth venturing into. They pass through traditional villages and over centuries-old stone bridges, jewels of folk architecture, by mediaeval castles and ruined forts, bringing you the seemingly endless joy of new discoveries with every twist and turn.</p>\n\n<p>Greek off-road routes are not as difficult as those of South America or Asia but both the landscapes and the feelings of achievement are just as intense and powerful. Another positive element is the people you’ll meet. Even in the most secluded \_mountain villages, you’re bound to find open hearts and welcoming smiles, not to mention a cafe or taverna where you’ll be treated to authentic local cuisine.</p>\n\n<p><strong>There are hundreds of off-road routes in Greece. Here are some of the most impressive and less well-known:</strong></p>\n\n<p><strong>1.</strong>\_<strong>Crossing the Agrafa mountains</strong>: Majestic mountains loom over you as you drive along the<em> Agrafiotis River</em> in a region with fewer than 10km of tarmac. The mountain passes, such as Tria Synora between Petrilia and Trovato, are particularly difficult in winter and the entire road network in the Agrafa requires a vehicle with high clearance, heavy-duty tyres and a driver both brave and talented.</p>\n\n<p><strong>2.</strong>\_<strong>Verdant Parnon</strong>: One of the best routes on this mountain starts from the heart of <em>Parnon</em>, at Kosmas, and heads towards <em>Prastos</em>, passing through \_villages engulfed by fir trees and forgotten by time, where you can explore the history and culture of the region..</p>\n\n<p><strong>3. Evrytania from above: Sela - Fithakia - Ag Vlaherna</strong>: Discover charming and isolated stone villages flanked by rushing streams and a stunning lake playing hide and seek throughout the drive. This is the alternative <em>Evrytania</em>, far from the crowded ski centres and urbanised towns.</p>\n\n<p><strong>4. Asterousia, Crete</strong><strong>:</strong>\_<em>Ahentrias - Maridaki - Ethia</em>: an attractive circular 30km route in the eastern part of the Asterousia range. It is relatively easy, in the summer and early autumn at least, though the locals may tell you differently. At the highest parts of the drive the views of the mountain and the sea far below are so stunning you may think you’re flying!</p>\n\n<p>\_</p>\n\n<h2>Extreme sports:\_Rally racing in Greece</h2>\n\n<p>Greece’s dirt tracks, a stiff challenge for driver, passenger and vehicle, offer singular experiences combining motor sports and incredible scenery. Greece may not have a long tradition of such sports but it does have spectacular scenery and dirt roads that test your nerve and resilience to the limit, whatever you might be driving. Imagine the level of difficulty when even the fans struggle to reach the locations from where they can view the action. It all goes to show what truly a on-the-edge, exhilarating pursuit we are dealing with here!</p>\n\n<p>The <em>World Rally Championship </em>is over 50 years old and it attracts the best drivers and manufacturers from around the world. In early June, the mountains of <em>southern Greece</em> echo to the sound of engines revving and exhausts backfiring above the trilling of birds and the babble of fresh water brooks. The beefed-up cars begin their arduous trek from beneath the\_<strong>sacred rock of the Acropolis</strong>\_in what is widely considered to be the toughest rally in the championship, a distinction the organisers intend to maintain.</p>\n\n<p>Thousands of Greeks and foreign visitors scramble to watch even a single special stage in the hope of catching a glimpse of their favorites among the world’s best drivers as they roar by, ascending steep rocky hills and taking hairpin bends at what seem like impossible speeds. The spectacle of the cars pushing the limits of what is <em>humanly </em>and <em>mechanically</em> <em>feasible</em> is truly impressive and, of course, a great excuse for an excursion.</p>\n\n<p>Other motor races in Greece (Paladio, Mavro Rodou etc) are mostly local in character, led by the annual rally of the <em>Thessaloniki International Exhibition</em> which garners some participation from the Balkans..</p>\n\n<p>Apart from rally racing, Greece hosts some tarmac ascents (Ritsonas, Portarias etc) and some speed racing at the small circuits of <em>Serres</em> and <em>Megara</em> and at <em>Tripoli</em> Air Base.</p>\n\n<h2>Extreme sports:\_Skydiving in Greece</h2>\n\n<p>Are you an extreme sports fan? Then you know that absolute freedom is flying like a bird at 10,000m. Skydiving in Greece is all about the wild beauty of the Greek landscape rushing towards you at terminal velocity in the country’s special Drop Zones. The Hellenic Airsports Federation – a member of the <em>FAI</em> (Federation Aeronautique Internationale), <em>Europe Air Sports</em>, the <em>European Microlight Federation</em> and of the <em>European Gliding Union</em> – recommends official skydiving schools approved by the <em>Civil Aviation Authority</em>. They are located in Megara, Thessaloniki, Lamia, Thiva and on Crete.</p>\n\n<p>If you’re a beginner there are seminars offered by certified Greek instructors with many years of experience. And if you’re used to jumping out of airplanes then you will be provided with the aircraft and equipment – the latest <em>chutes</em>,<em> suit, goggles and helmet</em>. The annual <strong>National Skydiving Championship</strong> is held every September.</p>\n"
    summary: ''
    summary_processed: ''
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: 193a2779-aafa-4c33-9fae-5104371c02d9
field_leadin:
  -
    value: 'Extreme sports. Wilderness adventures, off-roading, rally racing through lovely scenery: come push yourself to the limit in Greece'
field_mainimage:
  -
    target_type: media
    target_uuid: f410a05c-2423-48ad-a0a9-2d3f66ccf10e
field_mainvideo: {  }
field_media_gallery: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-salad
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
  -
    target_type: taxonomy_term
    target_uuid: 224bd0a6-aa45-48e0-a99f-16431e99e781
  -
    target_type: taxonomy_term
    target_uuid: c3d4d831-eba1-4f41-874d-b41d1a563a8e
  -
    target_type: taxonomy_term
    target_uuid: 0c632f32-67da-4ac7-88e5-303db1fa6803
  -
    target_type: taxonomy_term
    target_uuid: ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_similar_articles: {  }
field_sponsor:
  -
    target_revision_id: 3287
    target_type: paragraph
    target_uuid: 6c20ee19-d24d-48d9-b9f9-67975ffdfa85
field_tags:
  -
    target_type: taxonomy_term
    target_uuid: 1c886632-6033-4230-b00c-db98cd60addc
  -
    target_type: taxonomy_term
    target_uuid: 5360a64f-cdbf-4bfc-8002-4e29cf063375
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    taxonomy_term:
      - taxonomy_term.experience_theme.193a2779-aafa-4c33-9fae-5104371c02d9
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
      - taxonomy_term.regions_destinations.224bd0a6-aa45-48e0-a99f-16431e99e781
      - taxonomy_term.regions_destinations.c3d4d831-eba1-4f41-874d-b41d1a563a8e
      - taxonomy_term.regions_destinations.0c632f32-67da-4ac7-88e5-303db1fa6803
      - taxonomy_term.regions_destinations.ff15f42d-0f9f-42ee-a1c0-3901b58e7b6a
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
      - taxonomy_term.tags.1c886632-6033-4230-b00c-db98cd60addc
      - taxonomy_term.tags.5360a64f-cdbf-4bfc-8002-4e29cf063375
    media:
      - media.image.f410a05c-2423-48ad-a0a9-2d3f66ccf10e
    paragraph:
      - paragraph.sponsor.6c20ee19-d24d-48d9-b9f9-67975ffdfa85
